.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7e{letter-spacing:-0.556800px;}
.ls82{letter-spacing:-0.495200px;}
.ls44{letter-spacing:-0.471600px;}
.ls2f{letter-spacing:-0.452800px;}
.ls36{letter-spacing:-0.422400px;}
.ls81{letter-spacing:-0.405200px;}
.ls34{letter-spacing:-0.394800px;}
.ls7c{letter-spacing:-0.371600px;}
.ls15{letter-spacing:-0.362400px;}
.ls5d{letter-spacing:-0.353200px;}
.ls21{letter-spacing:-0.345600px;}
.ls5{letter-spacing:-0.334000px;}
.ls73{letter-spacing:-0.331600px;}
.ls9{letter-spacing:-0.308000px;}
.ls79{letter-spacing:-0.274400px;}
.ls68{letter-spacing:-0.269200px;}
.ls3d{letter-spacing:-0.264800px;}
.ls7f{letter-spacing:-0.260000px;}
.ls25{letter-spacing:-0.247600px;}
.ls6b{letter-spacing:-0.235600px;}
.ls55{letter-spacing:-0.230800px;}
.ls42{letter-spacing:-0.230000px;}
.ls6d{letter-spacing:-0.227600px;}
.ls63{letter-spacing:-0.224800px;}
.ls37{letter-spacing:-0.224000px;}
.ls60{letter-spacing:-0.218800px;}
.ls35{letter-spacing:-0.217600px;}
.ls70{letter-spacing:-0.209200px;}
.ls2b{letter-spacing:-0.203200px;}
.ls26{letter-spacing:-0.201200px;}
.ls7d{letter-spacing:-0.184400px;}
.ls6f{letter-spacing:-0.183200px;}
.ls1e{letter-spacing:-0.180400px;}
.ls3e{letter-spacing:-0.177600px;}
.ls67{letter-spacing:-0.171600px;}
.ls6a{letter-spacing:-0.170000px;}
.ls5f{letter-spacing:-0.162800px;}
.ls27{letter-spacing:-0.162400px;}
.ls3{letter-spacing:-0.152400px;}
.ls69{letter-spacing:-0.150400px;}
.ls5c{letter-spacing:-0.137600px;}
.ls2d{letter-spacing:-0.128000px;}
.lsf{letter-spacing:-0.125200px;}
.ls40{letter-spacing:-0.114400px;}
.ls61{letter-spacing:-0.108800px;}
.ls46{letter-spacing:-0.102800px;}
.ls2c{letter-spacing:-0.099600px;}
.ls3a{letter-spacing:-0.096000px;}
.ls7b{letter-spacing:-0.094800px;}
.ls6c{letter-spacing:-0.094400px;}
.ls13{letter-spacing:-0.094000px;}
.ls4a{letter-spacing:-0.090400px;}
.lse{letter-spacing:-0.088000px;}
.ls52{letter-spacing:-0.086800px;}
.ls5b{letter-spacing:-0.080400px;}
.ls8{letter-spacing:-0.080000px;}
.ls14{letter-spacing:-0.078800px;}
.ls20{letter-spacing:-0.078400px;}
.ls18{letter-spacing:-0.077200px;}
.ls4e{letter-spacing:-0.074400px;}
.ls29{letter-spacing:-0.070800px;}
.ls11{letter-spacing:-0.070400px;}
.ls56{letter-spacing:-0.068400px;}
.ls4c{letter-spacing:-0.068000px;}
.ls12{letter-spacing:-0.062800px;}
.ls57{letter-spacing:-0.062400px;}
.ls53{letter-spacing:-0.060800px;}
.ls58{letter-spacing:-0.058400px;}
.ls17{letter-spacing:-0.055200px;}
.ls66{letter-spacing:-0.051600px;}
.ls48{letter-spacing:-0.046000px;}
.ls43{letter-spacing:-0.045600px;}
.ls51{letter-spacing:-0.041600px;}
.lsb{letter-spacing:-0.040800px;}
.ls16{letter-spacing:-0.035600px;}
.ls1d{letter-spacing:-0.034000px;}
.ls50{letter-spacing:-0.032400px;}
.ls54{letter-spacing:-0.032000px;}
.ls4b{letter-spacing:-0.031600px;}
.ls5a{letter-spacing:-0.027600px;}
.ls2a{letter-spacing:-0.025600px;}
.ls64{letter-spacing:-0.025200px;}
.ls4f{letter-spacing:-0.023600px;}
.ls39{letter-spacing:-0.019600px;}
.ls19{letter-spacing:-0.017200px;}
.ls1f{letter-spacing:-0.012400px;}
.ls10{letter-spacing:0.000000px;}
.ls4d{letter-spacing:0.006400px;}
.ls3c{letter-spacing:0.006800px;}
.ls2e{letter-spacing:0.008400px;}
.lsd{letter-spacing:0.010400px;}
.ls41{letter-spacing:0.012800px;}
.ls23{letter-spacing:0.013600px;}
.lsc{letter-spacing:0.015600px;}
.ls38{letter-spacing:0.016800px;}
.ls3b{letter-spacing:0.019600px;}
.ls59{letter-spacing:0.022800px;}
.ls47{letter-spacing:0.029600px;}
.ls28{letter-spacing:0.042800px;}
.ls7{letter-spacing:0.044000px;}
.ls0{letter-spacing:0.058000px;}
.ls6{letter-spacing:0.074000px;}
.ls45{letter-spacing:0.084000px;}
.ls7a{letter-spacing:0.091600px;}
.lsa{letter-spacing:0.110800px;}
.ls62{letter-spacing:0.125600px;}
.ls71{letter-spacing:0.128000px;}
.ls3f{letter-spacing:0.130000px;}
.ls6e{letter-spacing:0.133600px;}
.ls49{letter-spacing:0.136000px;}
.ls72{letter-spacing:0.208400px;}
.ls75{letter-spacing:0.213600px;}
.ls4{letter-spacing:0.263600px;}
.ls1{letter-spacing:0.306000px;}
.ls2{letter-spacing:0.454800px;}
.ls31{letter-spacing:0.480000px;}
.ls22{letter-spacing:0.482400px;}
.ls74{letter-spacing:0.525600px;}
.ls80{letter-spacing:0.534000px;}
.ls1c{letter-spacing:0.756000px;}
.ls78{letter-spacing:0.818800px;}
.ls77{letter-spacing:0.824000px;}
.ls1b{letter-spacing:0.901600px;}
.ls24{letter-spacing:0.973600px;}
.ls76{letter-spacing:0.988000px;}
.ls1a{letter-spacing:1.018800px;}
.ls30{letter-spacing:2.000000px;}
.ls33{letter-spacing:2.041600px;}
.ls5e{letter-spacing:2.065600px;}
.ls32{letter-spacing:3.720000px;}
.ls65{letter-spacing:4.250800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3b{word-spacing:-5.532800px;}
.wsa{word-spacing:-5.467600px;}
.ws34{word-spacing:-5.456000px;}
.ws4e{word-spacing:-5.417200px;}
.ws3c{word-spacing:-5.394000px;}
.ws35{word-spacing:-5.344000px;}
.ws48{word-spacing:-5.343200px;}
.ws1f{word-spacing:-5.338400px;}
.ws22{word-spacing:-5.286400px;}
.ws4f{word-spacing:-5.278000px;}
.ws36{word-spacing:-5.271200px;}
.ws21{word-spacing:-5.248000px;}
.ws32{word-spacing:-5.165200px;}
.ws1c{word-spacing:-4.488800px;}
.ws8{word-spacing:-4.391600px;}
.wse{word-spacing:-4.380400px;}
.ws51{word-spacing:-4.373200px;}
.ws3f{word-spacing:-3.665200px;}
.wsd{word-spacing:-3.559600px;}
.ws53{word-spacing:-3.552000px;}
.ws45{word-spacing:-3.546000px;}
.ws33{word-spacing:-3.488400px;}
.ws4d{word-spacing:-3.468000px;}
.ws38{word-spacing:-3.414400px;}
.ws13{word-spacing:-3.392000px;}
.ws44{word-spacing:-3.391600px;}
.ws54{word-spacing:-3.044000px;}
.ws43{word-spacing:-2.905200px;}
.ws4b{word-spacing:-2.835600px;}
.ws18{word-spacing:-2.709600px;}
.ws2b{word-spacing:-2.690800px;}
.ws55{word-spacing:-2.589600px;}
.ws12{word-spacing:-2.513600px;}
.ws31{word-spacing:-2.472800px;}
.ws1a{word-spacing:-2.469200px;}
.ws17{word-spacing:-2.365200px;}
.ws19{word-spacing:-2.196800px;}
.ws57{word-spacing:-2.191200px;}
.ws16{word-spacing:-2.150400px;}
.ws37{word-spacing:-2.123200px;}
.ws3e{word-spacing:-2.111200px;}
.ws42{word-spacing:-2.057600px;}
.ws15{word-spacing:-1.987600px;}
.ws23{word-spacing:-1.972000px;}
.ws9{word-spacing:-1.939200px;}
.ws14{word-spacing:-1.831600px;}
.ws29{word-spacing:-1.830400px;}
.wsc{word-spacing:-1.610800px;}
.ws4a{word-spacing:-1.567600px;}
.ws3a{word-spacing:-1.521600px;}
.ws30{word-spacing:-1.520800px;}
.ws39{word-spacing:-1.462000px;}
.ws47{word-spacing:-1.391600px;}
.ws50{word-spacing:-1.327200px;}
.wsf{word-spacing:-1.274800px;}
.ws46{word-spacing:-1.265200px;}
.ws52{word-spacing:-1.230800px;}
.ws27{word-spacing:-1.140000px;}
.ws24{word-spacing:-1.111200px;}
.ws25{word-spacing:-1.103200px;}
.ws1b{word-spacing:-1.087600px;}
.ws28{word-spacing:-1.026400px;}
.ws41{word-spacing:-1.006800px;}
.ws56{word-spacing:-0.778000px;}
.ws40{word-spacing:-0.747600px;}
.ws20{word-spacing:-0.648800px;}
.ws26{word-spacing:-0.510000px;}
.ws6{word-spacing:-0.439600px;}
.ws4{word-spacing:-0.268000px;}
.ws49{word-spacing:-0.243200px;}
.ws3d{word-spacing:-0.223600px;}
.ws2a{word-spacing:-0.196000px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.022000px;}
.ws58{word-spacing:0.025200px;}
.ws4c{word-spacing:0.220000px;}
.ws1d{word-spacing:0.297600px;}
.ws1e{word-spacing:0.311200px;}
.ws11{word-spacing:0.346400px;}
.ws2f{word-spacing:0.395200px;}
.wsb{word-spacing:0.676000px;}
.ws7{word-spacing:0.690800px;}
.ws6e{word-spacing:0.746000px;}
.ws67{word-spacing:0.860800px;}
.ws2{word-spacing:1.160400px;}
.ws5f{word-spacing:1.277200px;}
.ws5b{word-spacing:1.519600px;}
.ws61{word-spacing:1.604000px;}
.ws5c{word-spacing:1.783200px;}
.ws5{word-spacing:1.791600px;}
.ws72{word-spacing:1.848000px;}
.ws10{word-spacing:1.905600px;}
.ws60{word-spacing:1.914800px;}
.ws6a{word-spacing:1.997600px;}
.ws59{word-spacing:2.644400px;}
.ws65{word-spacing:2.699600px;}
.ws62{word-spacing:2.707200px;}
.ws70{word-spacing:2.741200px;}
.ws68{word-spacing:3.215200px;}
.ws64{word-spacing:3.353200px;}
.ws63{word-spacing:3.801200px;}
.ws77{word-spacing:3.856400px;}
.ws71{word-spacing:4.118000px;}
.ws69{word-spacing:4.217600px;}
.ws66{word-spacing:4.273200px;}
.ws2d{word-spacing:4.315200px;}
.ws6c{word-spacing:4.430400px;}
.ws0{word-spacing:4.575200px;}
.ws5e{word-spacing:4.576800px;}
.ws2c{word-spacing:4.707600px;}
.ws5d{word-spacing:4.710400px;}
.ws74{word-spacing:4.817200px;}
.ws2e{word-spacing:4.856800px;}
.ws76{word-spacing:5.132800px;}
.ws5a{word-spacing:6.554400px;}
.ws78{word-spacing:8.328400px;}
.ws73{word-spacing:8.844400px;}
.ws75{word-spacing:9.030000px;}
.ws6b{word-spacing:9.223600px;}
.ws6f{word-spacing:9.297200px;}
.ws6d{word-spacing:9.653200px;}
._3{margin-left:-6.720160px;}
._2{margin-left:-4.801760px;}
._0{margin-left:-1.919120px;}
._1{width:3.842880px;}
._4{width:8.640000px;}
._6{width:581.763440px;}
._7{width:632.638800px;}
._8{width:755.520720px;}
._5{width:761.280880px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:19.200000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:31.680000px;}
.fs8{font-size:35.520000px;}
.fs5{font-size:40.320000px;}
.fs4{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.fs6{font-size:120.000000px;}
.y2c{bottom:40.864314px;}
.y2{bottom:41.239216px;}
.y4{bottom:43.488627px;}
.y3{bottom:55.860392px;}
.y1{bottom:56.235294px;}
.y0{bottom:71.856209px;}
.y2b{bottom:74.980392px;}
.y77{bottom:84.352941px;}
.y25{bottom:90.726275px;}
.y76{bottom:99.349020px;}
.y24{bottom:113.220392px;}
.y75{bottom:118.094118px;}
.y23{bottom:131.965490px;}
.y74{bottom:136.839216px;}
.y22{bottom:154.459608px;}
.y73{bottom:155.584314px;}
.y21{bottom:176.953725px;}
.y58{bottom:193.449412px;}
.y20{bottom:199.447843px;}
.y1f{bottom:218.192941px;}
.y57{bottom:224.191373px;}
.y1e{bottom:240.687059px;}
.y56{bottom:250.434510px;}
.y1d{bottom:259.432157px;}
.y55{bottom:269.179608px;}
.y54{bottom:287.924706px;}
.y1c{bottom:290.549020px;}
.y1b{bottom:313.418039px;}
.y53{bottom:314.167843px;}
.y1a{bottom:332.163137px;}
.y52{bottom:336.661961px;}
.y19{bottom:350.908235px;}
.y51{bottom:355.407059px;}
.y18{bottom:369.653333px;}
.y50{bottom:374.152157px;}
.y17{bottom:391.022745px;}
.y4f{bottom:396.646275px;}
.y16{bottom:409.767843px;}
.y4e{bottom:422.889412px;}
.y15{bottom:428.512941px;}
.y4d{bottom:449.132549px;}
.y14{bottom:449.507451px;}
.y4c{bottom:467.877647px;}
.y13{bottom:468.252549px;}
.y4b{bottom:486.622745px;}
.y12{bottom:489.621961px;}
.y11{bottom:508.367059px;}
.y4a{bottom:509.116863px;}
.y10{bottom:527.112157px;}
.y49{bottom:527.861961px;}
.y48{bottom:546.607059px;}
.yf{bottom:548.481569px;}
.ye{bottom:567.226667px;}
.y47{bottom:572.850196px;}
.yd{bottom:585.971765px;}
.y46{bottom:599.093333px;}
.yc{bottom:606.966275px;}
.y45{bottom:617.838431px;}
.yb{bottom:625.711373px;}
.y44{bottom:636.583529px;}
.ya{bottom:644.456471px;}
.y43{bottom:655.328627px;}
.y72{bottom:662.076863px;}
.y9{bottom:663.201569px;}
.y71{bottom:678.947451px;}
.y42{bottom:681.571765px;}
.y8{bottom:694.693333px;}
.y70{bottom:695.818039px;}
.y41{bottom:707.814902px;}
.y6f{bottom:716.437647px;}
.y40{bottom:726.560000px;}
.y6e{bottom:733.308235px;}
.y6d{bottom:750.178824px;}
.y3f{bottom:752.803137px;}
.y6c{bottom:767.049412px;}
.y3e{bottom:779.046275px;}
.y29{bottom:790.668235px;}
.y6b{bottom:791.418039px;}
.y2a{bottom:794.792157px;}
.y3d{bottom:797.791373px;}
.y28{bottom:805.664314px;}
.y6a{bottom:815.786667px;}
.y3c{bottom:816.536471px;}
.y69{bottom:832.657255px;}
.y3b{bottom:842.779608px;}
.y68{bottom:857.025882px;}
.y3a{bottom:869.022745px;}
.y67{bottom:881.394510px;}
.y39{bottom:887.767843px;}
.y66{bottom:905.763137px;}
.y38{bottom:914.010980px;}
.y65{bottom:930.881569px;}
.y37{bottom:940.254118px;}
.y64{bottom:948.876863px;}
.y36{bottom:958.999216px;}
.y63{bottom:965.747451px;}
.y35{bottom:981.493333px;}
.y62{bottom:982.618039px;}
.y61{bottom:999.488627px;}
.y34{bottom:1007.736471px;}
.y60{bottom:1016.359216px;}
.y33{bottom:1026.481569px;}
.y5f{bottom:1033.229804px;}
.y32{bottom:1045.226667px;}
.y5e{bottom:1050.100392px;}
.y31{bottom:1063.971765px;}
.y5d{bottom:1066.970980px;}
.y6{bottom:1073.344314px;}
.y30{bottom:1082.716863px;}
.y27{bottom:1090.214902px;}
.y5c{bottom:1091.339608px;}
.y5{bottom:1095.838431px;}
.y2f{bottom:1106.710588px;}
.y5b{bottom:1116.458039px;}
.y26{bottom:1121.331765px;}
.y2e{bottom:1129.204706px;}
.y7{bottom:1134.078431px;}
.y5a{bottom:1134.453333px;}
.y2d{bottom:1147.949804px;}
.y59{bottom:1151.323922px;}
.hb{height:13.987500px;}
.h4{height:17.472656px;}
.h3{height:23.063906px;}
.h2{height:23.079375px;}
.h10{height:24.662812px;}
.hf{height:25.859531px;}
.he{height:25.876875px;}
.ha{height:29.354062px;}
.h8{height:29.373750px;}
.h7{height:32.149687px;}
.h5{height:34.945312px;}
.h6{height:69.890625px;}
.h9{height:87.363281px;}
.hc{height:144.493464px;}
.hd{height:691.225490px;}
.h1{height:1096.588235px;}
.h0{height:1237.176471px;}
.w2{width:798.228758px;}
.w3{width:800.571895px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.x15{left:73.855686px;}
.x14{left:74.980392px;}
.x0{left:76.542484px;}
.x1d{left:82.009804px;}
.x3{left:83.603137px;}
.x1c{left:97.474510px;}
.x10{left:98.599216px;}
.xe{left:104.597647px;}
.xa{left:106.097255px;}
.x1b{left:114.345098px;}
.x11{left:116.219608px;}
.x1a{left:119.968627px;}
.x1f{left:122.967843px;}
.xf{left:126.716863px;}
.x9{left:128.591373px;}
.x12{left:155.209412px;}
.x13{left:166.081569px;}
.x1e{left:194.949020px;}
.xb{left:196.073725px;}
.xc{left:201.697255px;}
.xd{left:224.191373px;}
.x18{left:442.384314px;}
.x20{left:455.505882px;}
.x19{left:461.504314px;}
.x4{left:470.501961px;}
.x5{left:489.621961px;}
.x6{left:501.243922px;}
.x7{left:639.582745px;}
.x17{left:658.702745px;}
.x8{left:735.557647px;}
.x1{left:764.425098px;}
.x16{left:819.535686px;}
.x2{left:840.905098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7e{letter-spacing:-0.475260pt;}
.ls82{letter-spacing:-0.422681pt;}
.ls44{letter-spacing:-0.402537pt;}
.ls2f{letter-spacing:-0.386490pt;}
.ls36{letter-spacing:-0.360542pt;}
.ls81{letter-spacing:-0.345861pt;}
.ls34{letter-spacing:-0.336984pt;}
.ls7c{letter-spacing:-0.317182pt;}
.ls15{letter-spacing:-0.309329pt;}
.ls5d{letter-spacing:-0.301476pt;}
.ls21{letter-spacing:-0.294989pt;}
.ls5{letter-spacing:-0.285088pt;}
.ls73{letter-spacing:-0.283039pt;}
.ls9{letter-spacing:-0.262895pt;}
.ls79{letter-spacing:-0.234216pt;}
.ls68{letter-spacing:-0.229777pt;}
.ls3d{letter-spacing:-0.226022pt;}
.ls7f{letter-spacing:-0.221925pt;}
.ls25{letter-spacing:-0.211341pt;}
.ls6b{letter-spacing:-0.201098pt;}
.ls55{letter-spacing:-0.197001pt;}
.ls42{letter-spacing:-0.196318pt;}
.ls6d{letter-spacing:-0.194269pt;}
.ls63{letter-spacing:-0.191879pt;}
.ls37{letter-spacing:-0.191197pt;}
.ls60{letter-spacing:-0.186758pt;}
.ls35{letter-spacing:-0.185734pt;}
.ls70{letter-spacing:-0.178564pt;}
.ls2b{letter-spacing:-0.173443pt;}
.ls26{letter-spacing:-0.171736pt;}
.ls7d{letter-spacing:-0.157396pt;}
.ls6f{letter-spacing:-0.156372pt;}
.ls1e{letter-spacing:-0.153982pt;}
.ls3e{letter-spacing:-0.151592pt;}
.ls67{letter-spacing:-0.146470pt;}
.ls6a{letter-spacing:-0.145105pt;}
.ls5f{letter-spacing:-0.138959pt;}
.ls27{letter-spacing:-0.138618pt;}
.ls3{letter-spacing:-0.130082pt;}
.ls69{letter-spacing:-0.128375pt;}
.ls5c{letter-spacing:-0.117449pt;}
.ls2d{letter-spacing:-0.109255pt;}
.lsf{letter-spacing:-0.106865pt;}
.ls40{letter-spacing:-0.097647pt;}
.ls61{letter-spacing:-0.092867pt;}
.ls46{letter-spacing:-0.087746pt;}
.ls2c{letter-spacing:-0.085014pt;}
.ls3a{letter-spacing:-0.081941pt;}
.ls7b{letter-spacing:-0.080917pt;}
.ls6c{letter-spacing:-0.080576pt;}
.ls13{letter-spacing:-0.080234pt;}
.ls4a{letter-spacing:-0.077162pt;}
.lse{letter-spacing:-0.075113pt;}
.ls52{letter-spacing:-0.074089pt;}
.ls5b{letter-spacing:-0.068626pt;}
.ls8{letter-spacing:-0.068285pt;}
.ls14{letter-spacing:-0.067260pt;}
.ls20{letter-spacing:-0.066919pt;}
.ls18{letter-spacing:-0.065895pt;}
.ls4e{letter-spacing:-0.063505pt;}
.ls29{letter-spacing:-0.060432pt;}
.ls11{letter-spacing:-0.060090pt;}
.ls56{letter-spacing:-0.058383pt;}
.ls4c{letter-spacing:-0.058042pt;}
.ls12{letter-spacing:-0.053603pt;}
.ls57{letter-spacing:-0.053262pt;}
.ls53{letter-spacing:-0.051896pt;}
.ls58{letter-spacing:-0.049848pt;}
.ls17{letter-spacing:-0.047116pt;}
.ls66{letter-spacing:-0.044044pt;}
.ls48{letter-spacing:-0.039264pt;}
.ls43{letter-spacing:-0.038922pt;}
.ls51{letter-spacing:-0.035508pt;}
.lsb{letter-spacing:-0.034825pt;}
.ls16{letter-spacing:-0.030387pt;}
.ls1d{letter-spacing:-0.029021pt;}
.ls50{letter-spacing:-0.027655pt;}
.ls54{letter-spacing:-0.027314pt;}
.ls4b{letter-spacing:-0.026972pt;}
.ls5a{letter-spacing:-0.023558pt;}
.ls2a{letter-spacing:-0.021851pt;}
.ls64{letter-spacing:-0.021510pt;}
.ls4f{letter-spacing:-0.020144pt;}
.ls39{letter-spacing:-0.016730pt;}
.ls19{letter-spacing:-0.014681pt;}
.ls1f{letter-spacing:-0.010584pt;}
.ls10{letter-spacing:0.000000pt;}
.ls4d{letter-spacing:0.005463pt;}
.ls3c{letter-spacing:0.005804pt;}
.ls2e{letter-spacing:0.007170pt;}
.lsd{letter-spacing:0.008877pt;}
.ls41{letter-spacing:0.010926pt;}
.ls23{letter-spacing:0.011608pt;}
.lsc{letter-spacing:0.013315pt;}
.ls38{letter-spacing:0.014340pt;}
.ls3b{letter-spacing:0.016730pt;}
.ls59{letter-spacing:0.019461pt;}
.ls47{letter-spacing:0.025265pt;}
.ls28{letter-spacing:0.036532pt;}
.ls7{letter-spacing:0.037556pt;}
.ls0{letter-spacing:0.049506pt;}
.ls6{letter-spacing:0.063163pt;}
.ls45{letter-spacing:0.071699pt;}
.ls7a{letter-spacing:0.078186pt;}
.lsa{letter-spacing:0.094574pt;}
.ls62{letter-spacing:0.107207pt;}
.ls71{letter-spacing:0.109255pt;}
.ls3f{letter-spacing:0.110962pt;}
.ls6e{letter-spacing:0.114035pt;}
.ls49{letter-spacing:0.116084pt;}
.ls72{letter-spacing:0.177881pt;}
.ls75{letter-spacing:0.182320pt;}
.ls4{letter-spacing:0.224997pt;}
.ls1{letter-spacing:0.261188pt;}
.ls2{letter-spacing:0.388197pt;}
.ls31{letter-spacing:0.409707pt;}
.ls22{letter-spacing:0.411756pt;}
.ls74{letter-spacing:0.448629pt;}
.ls80{letter-spacing:0.455799pt;}
.ls1c{letter-spacing:0.645289pt;}
.ls78{letter-spacing:0.698892pt;}
.ls77{letter-spacing:0.703331pt;}
.ls1b{letter-spacing:0.769567pt;}
.ls24{letter-spacing:0.831023pt;}
.ls76{letter-spacing:0.843314pt;}
.ls1a{letter-spacing:0.869603pt;}
.ls30{letter-spacing:1.707113pt;}
.ls33{letter-spacing:1.742621pt;}
.ls5e{letter-spacing:1.763106pt;}
.ls32{letter-spacing:3.175230pt;}
.ls65{letter-spacing:3.628298pt;}
.ws3b{word-spacing:-4.722557pt;}
.wsa{word-spacing:-4.666905pt;}
.ws34{word-spacing:-4.657004pt;}
.ws4e{word-spacing:-4.623886pt;}
.ws3c{word-spacing:-4.604084pt;}
.ws35{word-spacing:-4.561406pt;}
.ws48{word-spacing:-4.560723pt;}
.ws1f{word-spacing:-4.556626pt;}
.ws22{word-spacing:-4.512241pt;}
.ws4f{word-spacing:-4.505071pt;}
.ws36{word-spacing:-4.499267pt;}
.ws21{word-spacing:-4.479464pt;}
.ws32{word-spacing:-4.408790pt;}
.ws1c{word-spacing:-3.831444pt;}
.ws8{word-spacing:-3.748479pt;}
.wse{word-spacing:-3.738919pt;}
.ws51{word-spacing:-3.732773pt;}
.ws3f{word-spacing:-3.128455pt;}
.wsd{word-spacing:-3.038320pt;}
.ws53{word-spacing:-3.031833pt;}
.ws45{word-spacing:-3.026711pt;}
.ws33{word-spacing:-2.977546pt;}
.ws4d{word-spacing:-2.960134pt;}
.ws38{word-spacing:-2.914383pt;}
.ws13{word-spacing:-2.895264pt;}
.ws44{word-spacing:-2.894922pt;}
.ws54{word-spacing:-2.598226pt;}
.ws43{word-spacing:-2.479752pt;}
.ws4b{word-spacing:-2.420345pt;}
.ws18{word-spacing:-2.312797pt;}
.ws2b{word-spacing:-2.296750pt;}
.ws55{word-spacing:-2.210370pt;}
.ws12{word-spacing:-2.145500pt;}
.ws31{word-spacing:-2.110674pt;}
.ws1a{word-spacing:-2.107602pt;}
.ws17{word-spacing:-2.018832pt;}
.ws19{word-spacing:-1.875093pt;}
.ws57{word-spacing:-1.870313pt;}
.ws16{word-spacing:-1.835488pt;}
.ws37{word-spacing:-1.812271pt;}
.ws3e{word-spacing:-1.802028pt;}
.ws42{word-spacing:-1.756278pt;}
.ws15{word-spacing:-1.696529pt;}
.ws23{word-spacing:-1.683213pt;}
.ws9{word-spacing:-1.655217pt;}
.ws14{word-spacing:-1.563374pt;}
.ws29{word-spacing:-1.562350pt;}
.wsc{word-spacing:-1.374909pt;}
.ws4a{word-spacing:-1.338035pt;}
.ws3a{word-spacing:-1.298772pt;}
.ws30{word-spacing:-1.298089pt;}
.ws39{word-spacing:-1.247900pt;}
.ws47{word-spacing:-1.187809pt;}
.ws50{word-spacing:-1.132840pt;}
.wsf{word-spacing:-1.088114pt;}
.ws46{word-spacing:-1.079920pt;}
.ws52{word-spacing:-1.050557pt;}
.ws27{word-spacing:-0.973054pt;}
.ws24{word-spacing:-0.948472pt;}
.ws25{word-spacing:-0.941644pt;}
.ws1b{word-spacing:-0.928328pt;}
.ws28{word-spacing:-0.876090pt;}
.ws41{word-spacing:-0.859361pt;}
.ws56{word-spacing:-0.664067pt;}
.ws40{word-spacing:-0.638119pt;}
.ws20{word-spacing:-0.553787pt;}
.ws26{word-spacing:-0.435314pt;}
.ws6{word-spacing:-0.375223pt;}
.ws4{word-spacing:-0.228753pt;}
.ws49{word-spacing:-0.207585pt;}
.ws3d{word-spacing:-0.190855pt;}
.ws2a{word-spacing:-0.167297pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.018778pt;}
.ws58{word-spacing:0.021510pt;}
.ws4c{word-spacing:0.187782pt;}
.ws1d{word-spacing:0.254018pt;}
.ws1e{word-spacing:0.265627pt;}
.ws11{word-spacing:0.295672pt;}
.ws2f{word-spacing:0.337326pt;}
.wsb{word-spacing:0.577004pt;}
.ws7{word-spacing:0.589637pt;}
.ws6e{word-spacing:0.636753pt;}
.ws67{word-spacing:0.734741pt;}
.ws2{word-spacing:0.990467pt;}
.ws5f{word-spacing:1.090162pt;}
.ws5b{word-spacing:1.297064pt;}
.ws61{word-spacing:1.369105pt;}
.ws5c{word-spacing:1.522062pt;}
.ws5{word-spacing:1.529232pt;}
.ws72{word-spacing:1.577372pt;}
.ws10{word-spacing:1.626537pt;}
.ws60{word-spacing:1.634390pt;}
.ws6a{word-spacing:1.705064pt;}
.ws59{word-spacing:2.257145pt;}
.ws65{word-spacing:2.304261pt;}
.ws62{word-spacing:2.310748pt;}
.ws70{word-spacing:2.339769pt;}
.ws68{word-spacing:2.744355pt;}
.ws64{word-spacing:2.862146pt;}
.ws63{word-spacing:3.244539pt;}
.ws77{word-spacing:3.291655pt;}
.ws71{word-spacing:3.514946pt;}
.ws69{word-spacing:3.599960pt;}
.ws66{word-spacing:3.647418pt;}
.ws2d{word-spacing:3.683267pt;}
.ws6c{word-spacing:3.781597pt;}
.ws0{word-spacing:3.905192pt;}
.ws5e{word-spacing:3.906557pt;}
.ws2c{word-spacing:4.018203pt;}
.ws5d{word-spacing:4.020592pt;}
.ws74{word-spacing:4.111752pt;}
.ws2e{word-spacing:4.145553pt;}
.ws76{word-spacing:4.381135pt;}
.ws5a{word-spacing:5.594551pt;}
.ws78{word-spacing:7.108760pt;}
.ws73{word-spacing:7.549195pt;}
.ws75{word-spacing:7.707615pt;}
.ws6b{word-spacing:7.872864pt;}
.ws6f{word-spacing:7.935685pt;}
.ws6d{word-spacing:8.239551pt;}
._3{margin-left:-5.736036pt;}
._2{margin-left:-4.098573pt;}
._0{margin-left:-1.638077pt;}
._1{width:3.280115pt;}
._4{width:7.374728pt;}
._6{width:496.567957pt;}
._7{width:539.992951pt;}
._8{width:644.879610pt;}
._5{width:649.796232pt;}
.fs7{font-size:16.388285pt;}
.fs1{font-size:20.485356pt;}
.fs0{font-size:27.040669pt;}
.fs8{font-size:30.318326pt;}
.fs5{font-size:34.415397pt;}
.fs4{font-size:37.693054pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:81.941423pt;}
.fs6{font-size:102.426778pt;}
.y2c{bottom:34.880000pt;}
.y2{bottom:35.200000pt;}
.y4{bottom:37.120000pt;}
.y3{bottom:47.680000pt;}
.y1{bottom:48.000000pt;}
.y0{bottom:61.333333pt;}
.y2b{bottom:64.000000pt;}
.y77{bottom:72.000000pt;}
.y25{bottom:77.440000pt;}
.y76{bottom:84.800000pt;}
.y24{bottom:96.640000pt;}
.y75{bottom:100.800000pt;}
.y23{bottom:112.640000pt;}
.y74{bottom:116.800000pt;}
.y22{bottom:131.840000pt;}
.y73{bottom:132.800000pt;}
.y21{bottom:151.040000pt;}
.y58{bottom:165.120000pt;}
.y20{bottom:170.240000pt;}
.y1f{bottom:186.240000pt;}
.y57{bottom:191.360000pt;}
.y1e{bottom:205.440000pt;}
.y56{bottom:213.760000pt;}
.y1d{bottom:221.440000pt;}
.y55{bottom:229.760000pt;}
.y54{bottom:245.760000pt;}
.y1c{bottom:248.000000pt;}
.y1b{bottom:267.520000pt;}
.y53{bottom:268.160000pt;}
.y1a{bottom:283.520000pt;}
.y52{bottom:287.360000pt;}
.y19{bottom:299.520000pt;}
.y51{bottom:303.360000pt;}
.y18{bottom:315.520000pt;}
.y50{bottom:319.360000pt;}
.y17{bottom:333.760000pt;}
.y4f{bottom:338.560000pt;}
.y16{bottom:349.760000pt;}
.y4e{bottom:360.960000pt;}
.y15{bottom:365.760000pt;}
.y4d{bottom:383.360000pt;}
.y14{bottom:383.680000pt;}
.y4c{bottom:399.360000pt;}
.y13{bottom:399.680000pt;}
.y4b{bottom:415.360000pt;}
.y12{bottom:417.920000pt;}
.y11{bottom:433.920000pt;}
.y4a{bottom:434.560000pt;}
.y10{bottom:449.920000pt;}
.y49{bottom:450.560000pt;}
.y48{bottom:466.560000pt;}
.yf{bottom:468.160000pt;}
.ye{bottom:484.160000pt;}
.y47{bottom:488.960000pt;}
.yd{bottom:500.160000pt;}
.y46{bottom:511.360000pt;}
.yc{bottom:518.080000pt;}
.y45{bottom:527.360000pt;}
.yb{bottom:534.080000pt;}
.y44{bottom:543.360000pt;}
.ya{bottom:550.080000pt;}
.y43{bottom:559.360000pt;}
.y72{bottom:565.120000pt;}
.y9{bottom:566.080000pt;}
.y71{bottom:579.520000pt;}
.y42{bottom:581.760000pt;}
.y8{bottom:592.960000pt;}
.y70{bottom:593.920000pt;}
.y41{bottom:604.160000pt;}
.y6f{bottom:611.520000pt;}
.y40{bottom:620.160000pt;}
.y6e{bottom:625.920000pt;}
.y6d{bottom:640.320000pt;}
.y3f{bottom:642.560000pt;}
.y6c{bottom:654.720000pt;}
.y3e{bottom:664.960000pt;}
.y29{bottom:674.880000pt;}
.y6b{bottom:675.520000pt;}
.y2a{bottom:678.400000pt;}
.y3d{bottom:680.960000pt;}
.y28{bottom:687.680000pt;}
.y6a{bottom:696.320000pt;}
.y3c{bottom:696.960000pt;}
.y69{bottom:710.720000pt;}
.y3b{bottom:719.360000pt;}
.y68{bottom:731.520000pt;}
.y3a{bottom:741.760000pt;}
.y67{bottom:752.320000pt;}
.y39{bottom:757.760000pt;}
.y66{bottom:773.120000pt;}
.y38{bottom:780.160000pt;}
.y65{bottom:794.560000pt;}
.y37{bottom:802.560000pt;}
.y64{bottom:809.920000pt;}
.y36{bottom:818.560000pt;}
.y63{bottom:824.320000pt;}
.y35{bottom:837.760000pt;}
.y62{bottom:838.720000pt;}
.y61{bottom:853.120000pt;}
.y34{bottom:860.160000pt;}
.y60{bottom:867.520000pt;}
.y33{bottom:876.160000pt;}
.y5f{bottom:881.920000pt;}
.y32{bottom:892.160000pt;}
.y5e{bottom:896.320000pt;}
.y31{bottom:908.160000pt;}
.y5d{bottom:910.720000pt;}
.y6{bottom:916.160000pt;}
.y30{bottom:924.160000pt;}
.y27{bottom:930.560000pt;}
.y5c{bottom:931.520000pt;}
.y5{bottom:935.360000pt;}
.y2f{bottom:944.640000pt;}
.y5b{bottom:952.960000pt;}
.y26{bottom:957.120000pt;}
.y2e{bottom:963.840000pt;}
.y7{bottom:968.000000pt;}
.y5a{bottom:968.320000pt;}
.y2d{bottom:979.840000pt;}
.y59{bottom:982.720000pt;}
.hb{height:11.939121pt;}
.h4{height:14.913899pt;}
.h3{height:19.686347pt;}
.h2{height:19.699550pt;}
.h10{height:21.051104pt;}
.hf{height:22.072571pt;}
.he{height:22.087374pt;}
.ha{height:25.055350pt;}
.h8{height:25.072155pt;}
.h7{height:27.441574pt;}
.h5{height:29.827798pt;}
.h6{height:59.655596pt;}
.h9{height:74.569495pt;}
.hc{height:123.333333pt;}
.hd{height:590.000000pt;}
.h1{height:936.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:681.333333pt;}
.w3{width:683.333333pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.x15{left:63.040000pt;}
.x14{left:64.000000pt;}
.x0{left:65.333333pt;}
.x1d{left:70.000000pt;}
.x3{left:71.360000pt;}
.x1c{left:83.200000pt;}
.x10{left:84.160000pt;}
.xe{left:89.280000pt;}
.xa{left:90.560000pt;}
.x1b{left:97.600000pt;}
.x11{left:99.200000pt;}
.x1a{left:102.400000pt;}
.x1f{left:104.960000pt;}
.xf{left:108.160000pt;}
.x9{left:109.760000pt;}
.x12{left:132.480000pt;}
.x13{left:141.760000pt;}
.x1e{left:166.400000pt;}
.xb{left:167.360000pt;}
.xc{left:172.160000pt;}
.xd{left:191.360000pt;}
.x18{left:377.600000pt;}
.x20{left:388.800000pt;}
.x19{left:393.920000pt;}
.x4{left:401.600000pt;}
.x5{left:417.920000pt;}
.x6{left:427.840000pt;}
.x7{left:545.920000pt;}
.x17{left:562.240000pt;}
.x8{left:627.840000pt;}
.x1{left:652.480000pt;}
.x16{left:699.520000pt;}
.x2{left:717.760000pt;}
}
